package com.huatek.busi.service.transformer;

import com.huatek.busi.entity.TransformerPdRecord;

/**
 * 变压器/电抗器——局部放电次数记录 Service
 *
 * @author anker_cheng
 * @date Aug 12, 2019 7:18:28 PM
 */
public interface TransformerPdRecordService {
	
	public void insert(TransformerPdRecord record);
	
	public Long getCountBySensorCode(String sensorCode);

}
